Bug 110129 - Would like to be able to drag URLs into lists on the Bookmark Bar
Summary: Would like to be able to drag URLs into lists on the Bookmark Bar
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-15 00:05 UTC by Brad
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 22:38:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad 2003-11-15 00:05:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
I have set up some bookmark lists on the Bookmark Bar. I would like to
be able to drag the current URL and drop it straight into the list.
Currently I can only drag it onto the Bookmark Bar.

Also, I would like to be able to Right-Click on a bookmark in the
Bookmark Bar or in a pull-down list and delete it.

Th only option now is to open the Bookmark dialog and edit the entries
directly.

Version-Release number of selected component (if applicable):
1.0.4-1

How reproducible:
Always

Steps to Reproduce:
1. See description.
2.
3.
    

Additional info:

Comment 1 Christopher Blizzard 2003-12-02 22:38:26 UTC
You should take that upstream to the epiphany folks.


Note You need to log in before you can comment on or make changes to this bug.